$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4500000.0
    - - 1200000.0
      - -4500000.0
    - - 1200000.0
      - -4600000.0
    - - 1300000.0
      - -4600000.0
    - - 1300000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 4effb2d9-92e5-483c-8548-5b8dac37ca51
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 8d06b311-0c44-4d17-a34e-50a4d25921b8
  - 40440e4d-19a8-4bc7-aea4-ab776016b488
  - 815a00e5-8915-4b05-b580-a925e49ac0ef
  - ebd2e6ed-efd2-497e-aff4-f8566c9f248b
  - 73eebc7f-2dea-4d76-b5cf-c2aa5a020ce4
  - 44c2fd75-0d1e-4151-9e34-cf70d3944245
  - 023abca2-29fe-49d7-9c97-fef2bdd03740
  - f7491c2d-5eb2-4c9b-a537-88f615b7614d
  - e045aac9-7889-406c-a1c4-53eeae83e2ca
  - 95e4e1c5-c6de-46c2-8ea8-0e34042eb854
  - 7e4716bd-c79f-4dd8-b546-587fd6769887
  - d6c4cebc-fd79-4b24-8c09-02c43a691412
  - 42dbfbcb-bf53-44ac-9579-7adee07e48a1
  - f2f0984e-eecb-4c3b-b5ba-fa3bc87d6e29
  - cb3c9902-4775-4af8-bcde-d42d60cbf2fd
  - 2f688ed8-0412-47fc-88b5-27e2b78a4cbb
  - 929760c0-8ffd-4b39-8fdb-c51996168b6c
  - af4c0e5e-ec02-47db-ad46-9634dab08f26
  - 04d0227f-bc05-47bb-bb29-2c18f6db3676
  - efdb9fd4-e849-446a-a876-641d9a2206f1
  - 6b7c468d-fc9b-48d6-af4f-f2707b25a770
  - 83a194c6-be16-4fda-974e-22da08442fc8
  - 13141c86-3971-4fbc-b0b4-08bd4972a7b2
  - fa2ea16c-ee6a-479f-ba2f-57545afeac3c
  - 17fa79a4-806a-49d2-a7b5-96d0e32d9f82
  - d1da9349-e7b1-4223-8f06-06e956a911ac
  - 94a6e00b-1b43-4f95-88e8-9f17c0b9f086
  - bf96f0fd-ce52-4a6f-86e4-06135955e24d
  - c2872cf4-9779-44d2-a362-f1626bfd7650
  - a3bf1fd2-af8a-4d3b-b3ac-1cf10dbf9c1b
  - bdea16a1-9133-4fd1-b157-4115cb37fd92
  - c7529c8e-6a50-4191-a2d7-4e10217eea70
  - f8df986d-c5bb-4cf0-adc3-4e34126388b7
  - 93d6e7cb-f8a3-41a4-8855-1fffbe0c680b
  - d05728b6-f36f-4384-a0b6-a9a943186381
  - bd8c4ef0-e9a1-4b6d-905f-e83283b8807c
  - ed6f53cb-02d8-468b-86e9-1a939b1ad422
  - e8cc4dc5-b0d1-4f59-bfb0-4da6e9670ca9
  - 10c4b17c-bf8a-43ec-bac8-78bb1583bf54
  - 5d420377-d3cb-4703-92de-6e1a9ed811fa
  - 8ee67e9d-c2dd-47b4-ab89-941cbe11decc
  - de646468-efb5-4a89-97a3-e5ddba3fbdc7
  - e9cfdccb-00ed-4bf5-a68f-c49fa156df16
  - 66222b51-cb6d-4e26-b222-75416ad1988d
  - b39be8b9-fcd4-4267-89cd-3caf67c0174a
  - 79bba2f1-5679-4a32-8740-aac97a221006
  - fbebb06e-1508-4a6d-b0e5-ef1109ed6049
  - 7c6dc343-fd0e-4c90-8815-61367b58fc31
  - de42c6ef-f164-4ec1-80b6-d88d76a940be
  - 5e1c5f01-1940-4f2f-a470-ffe27612c140
  - 4d27ecd8-b66c-4ccf-9ae3-5e77d81ddb50
  - cc429606-8a74-4cc4-9ceb-a88e34f40d4f
  - 5b9c474f-a96c-4760-8fb1-25a8ed7c4ab6
  - 236b87a9-cd7b-4d41-94e6-7c0622fa32f6
  - 2d61eab4-ff64-409d-be14-542a04c69fa3
  - 460f3d1a-0b02-4c84-af57-d6ab6db790c1
  - 5d9e577f-1176-4b0d-b6cb-ee9b94771630
  - c2f99c51-4c24-43aa-9266-a1449a97c783
  - 66b48a49-79e0-44c3-860f-11907f7d3dba
  - 0f0fc129-2c7b-4ab7-8d65-ed47d5b80ed1
  - d39daf09-3fee-4f5d-9429-9d8fcaaeeef9
  - 7db0b9af-2559-4833-9764-d260c9934e59
  - 1e3da8ce-987a-4a2e-922e-f9902c8a26b7
  - 2594a965-7c3e-4321-b0b0-cfed2a2e8adb
  - e6b79680-ceec-43d0-b920-0736de797abb
  - 23a3fb73-565d-4ef4-8e67-ecbced11f316
  ls5_nbart_geomedian_annual:
  - 90930a12-df07-4cc5-ac8e-e81eb5cc2a9c
  ls5_nbart_tmad_annual:
  - 4324acb2-5a0a-428c-acee-279ba2fa9415
  wofs_albers:
  - b80e0f87-f72c-4b78-b457-2423a6f62805
  - 231750b7-4510-4823-a5cc-6d1994fa7bf4
  - d20e5ca1-9876-48f2-afcc-9293b5b675cb
  - a61cdcef-caf7-4bf2-a555-e7ad15154f7f
  - 9b0afb0c-7f43-41bb-8852-c37ba2690b49
  - be65eead-3243-4410-a166-02c5feb8596c
  - 25e2f2cb-4a99-444d-8419-28c69e29b83a
  - e3cdf860-10e1-4c93-b2b5-df2ed215b880
  - a3b8131a-ae0a-4e90-8ebe-8ea5317d163c
  - dbe697bf-8c46-42f6-bd84-d1a31e24ba6d
  - 5150162c-060b-46aa-9e0d-c0775ae19a8d
  - 3a6f9358-9b3d-4535-822b-ab628fc33363
  - 6862dd34-93e4-4a0b-9a44-5efb238bd141
  - f3d4be64-6d9a-4ffc-b4f9-d4c4f8a5113d
  - a4da64c3-024f-4a52-8db1-1901589b50a2
  - 519fa2d6-8e92-4dea-8528-2fd91453cc5e
  - a6f9124a-d136-4db9-b1db-38eb674231e4
  - 3e85e9de-eef4-40b7-acfd-fc8058a0b5a1
  - 7ae797d1-a686-460e-96a6-16830f5a9c61
  - 8da766b4-37d1-46b0-a224-86cdc73f83bb
  - cfd49a1a-0563-47a9-8091-5649469616d8
  - 905c5d05-b3e7-4d1f-a4a1-40494d885c9c
  - 53422aa9-6fba-4bdb-a5c6-0cdb0bdb9b75
  - c2a52522-665e-48e9-83a0-448fbc056324
  - fc462f4b-50d1-4992-873b-dd6068e8a8ee
  - 28f9429a-f0ed-4f8c-8d76-d094551fe310
  - a3df2350-b871-48d0-bc17-81f2629f03f1
  - 7b9fb491-3f09-49ba-958a-adbf25a5fcbb
  - b808daab-b08a-4325-9355-76ab027fe907
  - f5279a3b-84e9-4338-a10a-e3175ca80b95
  - 9ef09ad4-7c69-4b7b-8a58-d6359ac31760
  - 5ed76577-b60d-47c1-b090-136ac3519a84
  - 128d53f5-b067-44e0-94ff-2c75600071b5
  - 7e5d4bbc-2c32-4ec4-88b0-32a02a5f547b
  - f9b21e17-366b-42c1-9370-887f57c88b94
  - 067a05ad-3bd9-4156-b95a-c609c67a99c9
  - c927c50d-81ed-4fdf-8868-80cb7137be73
  - 4b746f64-527f-4eca-acfd-55c812cd7539
  - 2f2ade13-046b-4094-8b2f-da1cc01e766c
  - 3c6355bf-1609-4389-973b-e38cdb7ee88b
  - 1f04d000-1f30-4508-b10e-7388164ab06c
  - 6b66b4ef-f07e-4eba-9a46-a38c00ebed31
  - 326fb917-e6ac-4af5-81b8-c22bcbfe76d6
  - 84590a60-b895-48be-bae2-3dbeb344834c
  - fd40260e-9040-44b3-93e2-59c5de18e2a8
  - 8a72819d-c544-4189-ba4a-0a6eef4c5220
  - 2d7d6a7b-24ae-4a8b-8443-72e01d1d7e13
  - 8775e04b-6c31-490c-9901-0dc12c249dda
  - 243ba64f-7517-451b-bcb7-7430eda2f243
  - 04ed5a1d-767f-4edb-bd22-27247ec9d36b
  - 9ef6d56a-7b25-4527-9380-b0206444c6b9
  - 1468ff61-6c0d-4987-9efb-4b57ddfdf41d
  - aadd368b-60df-476f-902f-d394fcc44613
  - 130e6ff2-062e-42f6-bd02-ecc1ad41dcb4
  - 86c30a69-e3c2-4a8c-875c-91ab47879717
  - c653c9d2-e74b-42a7-a2be-15b7aa0ee423
  - 54393656-d6a5-44dd-91b2-671adeda5b93
  - 1b7e6935-900b-43e3-9737-449c46634971
  - e8bca521-c328-44cd-888a-71682d645fc3
  - 32fc3a7d-0e65-4dc9-8049-c97ec64d74fa
  - a4150ba3-2dbb-4db0-a85d-71b081bde5be
  - 028a9e2f-b8ff-4346-84fd-98ed60dab52d
  - cd70bf6b-37f5-444f-a9bc-cc2ed4bf4be7
  - a7a45d91-c0aa-4317-b153-8b65329fd237
  wofs_annual_summary:
  - f6018b41-54af-4f6c-beb7-1809f31ec169
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:50:04.960112Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
